*{
    margin: 0;
    padding: 0;
}
a{
    text-decoration: none;
    color: #333333;
}
i{
    font-style: normal;
}
.fl{
    float: left;
}
.fr{
    float: right;
}
ul{
    list-style: none;
}
li{
    list-style: none;
}
.clear{
    clear: both;
}
.center{
    width: 1400px;
    margin: 0 auto;
}
.mt50{margin-top: 50px;}

/*顶部*/
.headerTop{
    background-color: #fff;
}
.line{
    width: 100%;
    height: 1px;
    background-color: #898989;
}
.header{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    height: 100px;
    align-items: center;

}
.header .logo img{
    width: 600px;
}
.header .search{
    width: 595px;
}
.header .searchIn{
    width: 450px;
    background-color: #fff;
    color: #000;
    text-indent: 20px;
    height: 56px;
    float: left;
    vertical-align: middle;
    border: none;
    outline: none;
    font-size: 16px;
    line-height: 56px;
    border-top-left-radius: 10px;
    box-shadow: 0 1px 15px rgb(0 0 0 / 15%);
}
.header .searchBu{
    height: 56px;
    float: left;
    vertical-align: middle;
    border: none;
    outline: none;
    line-height: 56px;
    width: 142px;
    /*background-color: #0ca0ed;*/
    /*background-color: rgb(27,99,91);*/
    background-color: rgb(0 92 52);
    font-size: 22px;
    color: #ffffff;
    text-align: center;
    cursor: pointer;
    border-bottom-right-radius: 10px;
    letter-spacing: 8px;
}


/*导航*/
.nav{
    height: 60px;
    line-height: 60px;
}
.nav .first{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.nav .first .tab{
    font-size: 20px;
    position: relative;
    height: 75px;
}
.nav .first .tab h4{
    position: relative;
    transition: all 0.36s ease 0s;
    display: inline-block;
    white-space: nowrap;
}
.nav .first .tab h4:before {
    content: "";
    position: absolute;
    left: 50%;
    top: 85%;
    transition: .6s;
    background: #ad282b;
    margin-left: -.5px;
    opacity: 0;
    visibility: hidden;
    width: 1px;
    height: 1px;
}
.nav>ul>li:hover h4.on:before {
    height: 24px;
    opacity: 1;
    visibility: visible;
}
.nav .first .tab h4:after {
    content: "";
    position: absolute;
    bottom: 13%;
    transition: .6s;
    background: #ad282b;
    margin-left: 0;
    opacity: 0;
    visibility: hidden;
    width: 0;
    height: 1px;
    left: 50%;
    margin-left: 0;
}
.nav>ul>li:hover h4.on:after {
    width: 100%;
    opacity: 1;
    visibility: visible;
    margin-left: -50%;
}
.second{

    position: absolute;
    top: 75px;
    background: url(nav-bg.jpg) center right no-repeat #fff;
    width: 585px;
    left: 50%;
    z-index: 10000;
    transform: translateX(-50%) scaleY(0);
    visibility: hidden;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
    transition: .5s;
    transform-origin: top;
    filter: drop-shadow(0px 5px 25.11px rgba(47, 44, 52, 0.24));
    border-radius: 0;
    overflow: hidden;
    padding: 36px;
    box-sizing: border-box;
}
.nav .first li:hover .second{
    opacity: 1;
    visibility: visible;
    transform: translateX(-50%) scaleY(1);
}

.second .box {
    width: 513px;
    padding: 0;
    display: flex;
    align-items: flex-start;
}
.second .box .boxLeft{
    width: 153px;
}
.second .box .boxLeft p{
    font-size: 28px;
    color: #004589;
    font-weight: bold;
}
.second .box .boxRight{
    width: calc(100% - 153px);
    padding: 0 50px 0 27px;
    display: flex;
    align-items: center;
}
.second .box .boxRight ul{
    display: flex;
    flex-wrap: wrap;
    margin: 0 -0.2rem;
    min-height: 1.5rem;
    align-items: flex-start;
}
.second .box .boxRight ul li{
    width: 90px;
    padding: 0 18px;
}

.second .box .boxRight ul li a{
    display: block;
    position: relative;
    z-index: 2;
    padding: 0;
    transition: .6s;
    color: #004589;
    text-align: left;
    white-space: nowrap;
    border-bottom: 1px solid #ddd;
    line-height: 50px;
}
.second .box .boxRight ul li a:after{
    content: "";
    z-index: -1;
    position: absolute;
    left: 0px;
    width: 27px;
    height: 0.8px;
    background: #b6061b;
    transition: 0.5s;
    bottom: 0;
}
.second .box .boxRight ul li a:hover{
    color: #b6061b;
}
.second .box .boxRight ul li a:hover:after{
    width: 100%;
    background: #b6061b;
}
.tab:nth-of-type(1) .second{
    margin-left: 225px;
}
.tab:nth-of-type(2) .second{
    margin-left: 125px;
}
.tab:nth-of-type(12) .second{
    margin-left: -125px;
}
.tab:nth-of-type(13) .second{
    margin-left: -225px;
}

/*首页大图*/
.swiper-button-prev.swiper-button-disabled,.swiper-button-next.swiper-button-disabled{opacity: 0}
.swiper-button-next, .swiper-button-prev{
    opacity: 0;
    transition: all .5s;
}
.swiper:hover .swiper-button-next{
    opacity: 1;
}
.swiper:hover .swiper-button-prev{
    opacity: 1;
}
.mySwiper{
    width: 100%;
    height: 650px;
}
.mySwiper .swiper-pagination{

}
.mySwiper .swiper-pagination-bullet {
    width: 80px;
    height: 10px;
    background: #ccc;
    border-radius: 3px;
    opacity: 1;
}
.mySwiper .swiper-pagination-bullet-active{
    background-color: #fff;
}
.mySwiper .swiper-slide img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/*新闻*/
/*.indexNews{
    background: url(newsbg1.jpg) no-repeat center/cover;
}*/
.indexNews{margin-top: 50px;}
.indexNews .center{position: relative}
.mySwiper2{
    position: relative;
    width: 1400px;
    height: 450px;
}
.mySwiper2 .slideLeft{
    width: 715px;
    height: 100%;
    float: left;
}
.mySwiper2 .slideLeft img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.mySwiper2 .slideRight{
    width: 645px;
    float: right;
    padding-top: 10px;
}
.mySwiper2 .slideRight .slideDate{
    width: 75px;
    text-align: center;
    display: block;
    color: #fff;
    margin-bottom: 30px;
}
.mySwiper2 .slideRight .slideDate h1{
    display: block;
    width: 100%;
    background-color: #0164b5;
    line-height: 60px;
    height: 60px;
}
.mySwiper2 .slideRight .slideDate p{
    line-height: 25px;
    height: 25px;
    background-color: #004589;
    color: #fff;
}
.mySwiper2 .slideRight a{
    width: 100%;
    display: block;
    font-size: 28px;
    line-height: 45px;
    max-height: 90px;
    margin-bottom: 25px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.mySwiper2 .slideRight .slideAbs{
    width: 100%;
    display: block;
    font-size: 16px;
    line-height: 26px;
    color: #666;
    max-height: 78px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    margin-bottom: 20px;
}
.mySwiper2 .swiper-pagination{
    bottom: 28px;
    position: absolute;
    right: 25px;
    left: auto;
    width: auto;
    text-align: right;
}
.mySwiper2 .swiper-pagination-bullet-active{
    background-color: #cb3737;
}
.mySwiper2 .swiper-pagination-bullet {
    width: 20px;
    height: 10px;
    background: #ceced0;
    border-radius: 0;
}
.indexNews .swiper-button-next, .indexNews .swiper-button-prev{
    opacity: 1;
    color: rgba(255, 255, 255, .7);
    outline: none;
    --swiper-navigation-size: 28px;
    width: 38px;
    height: 80px;
    line-height: 80px;
    text-align: center;
    border-radius: 5px;
    background-color: rgba(0, 0, 0, .2);
}
.indexNews .swiper-button-next{
    right: -50px;
}
.indexNews .swiper-button-prev{
    left: -50px;
}


/*媒体聚焦、院务公开*/
.part3{
    margin-top: 100px;
    background: url(newsbg1.jpg) no-repeat center/cover;
    height: 830px;
    position: relative;
}
.part3L{
    float: left;
    width: 700px;
}
.part3R{
    float: right;
    width: 650px;
    position: relative;
}
.chaLogo{
    margin-top: 35px;
    margin-bottom: 30px;
}

.chaLogo h2{
    font-size: 30px;
    font-weight: bold;
    height: 50px;
    color: #004589;
    line-height: 50px;
    border-bottom: 2px solid #0045a5;
    width: 150px;
    text-align: center;
    display: block;
}
.part3L .chaLogo h2{

}
.part3R i{
    display: inline;
    font-style: normal;
    position: relative;
    background-position: right bottom;
    background-size: 0 1px;
    background-repeat: no-repeat;
    transition: background-size .3s;
    background-image: linear-gradient(#920054, #920054);
}
.part3R li:first-child{
    position: relative;
}
.part3R li:first-child::after{
    content: '';
    width: 30%;
    height: 30%;
    background-color: #005BAC;
    position: absolute;
    right: -5px;
    top: -5px;
    z-index: 0;
}
.part3R .p3lPic{
    width: 100%;
    height: 350px;
    position: relative;
    overflow: hidden;
}
.part3R .p3lPic img{
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 2;
    transition: all 1s;
    object-fit: cover;
}

.part3R .p3lMes{
    padding: 10px 15px;
    background: #ffffff;
}

.part3R li{
    margin-bottom: 25px;
}
.part3R .list a{
    flex-direction: column;
    display: flex;
    justify-content: center;
    padding: 0 20px;
    background: #ffffff;
    border-left: 2px solid #920054;
    height: 96px;
}
.part3R .list a h3{
    font-weight: normal;
    text-align: justify;
    color: #333333;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

a:hover .p3lPic img{
    transform: scale(1.05);
}
a:hover i{
    background-position: left bottom !important;
    background-size: 100% 1px !important;
    font-weight: inherit;
    color: inherit;
}


/*院务公开*/
.part3L a{
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px dashed #DCDCDC;
    border-left: 2px solid transparent;
    transition: all 0.5s;
    padding-right: 15px;
    position: relative;
}
.p3lDate{
    text-align: center;
    padding-right: 10px;
    margin: 20px 0;
    white-space: nowrap;
    position: relative;
    z-index: 1;
}
.p3lDate b {
    display: block;
    font-size: 28px;
    color: #005BAC;
}
.p3lDate span {
    display: block;
    font-size: 14px;
    color: #005BAC;
}
.p3lDate::after {
    content: '';
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    border-right: 1px solid #DCDCDC;
    height: 0.4rem;
}
.part3L ul li a h3 {
    width: calc(100% - 0.62rem);
    padding-left: 20px;
    font-size: 18px;
    line-height: 28px;
    text-align: justify;
    color: #333;
    max-height: 56px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    font-weight: normal;
    position: relative;
    z-index: 1;
}
.part3L ul li a::after{
    content: '';
    position: absolute;
    width: 0%;
    height: 100%;
    background: #ffffff;
    left: 0;
    top: 0;
    z-index: 0;
    transition: all 1s;
    opacity: 0;
}
.part3L ul li a:hover:after{
    width: 100%;
    opacity: 1;
}
.part3L ul li a:hover{
    padding-left: 20px;
    border-left-color: #920054;
    border-bottom-color: transparent;
}


/*名医专栏*/
.part4{
    position: relative;
}
.myzl{
    width: 100%;
    height: 440px;
}
.myzl .swiper-slide{
    width: 230px;
    height: 365px;
}
.myzl a{
    display: block;
    border: 1px solid #eee;
    text-align: center;
    width: 100%;
    height: 100%;
    border-radius: 8px;
    box-shadow: 0 2px 12px 0 rgba(0, 0, 0, 0.1);
    transition: all .2s linear;
    padding-top: 20px;
}
.myzl a:hover{
    transform: translate3d(0,-2px,0);
    box-shadow: 0 15px 30px rgb(0 0 0 / 10%)
}
.myzl img{
    width: 200px;
    height: 277px;
    object-fit: cover;
}
.myzl .name{
    font-size: 24px;
    margin: 5px;
}
.myzl .desc{
    font-size: 16px;
}
.mySwiper3 .swiper-pagination{

}

.mySwiper3 .swiper-pagination-bullet {
    width: 20px;
    height: 10px;
    border-radius: 5px;
}
.mySwiper3 .swiper-pagination-bullet-active{
    background-color: #228dc4;
    width: 50px;
}
.part4 .swiper-button-next, .part4 .swiper-button-prev{
    opacity: 1;
    color: rgba(255, 255, 255, .7);
    outline: none;
    --swiper-navigation-size: 28px;
    width: 38px;
    height: 80px;
    line-height: 80px;
    text-align: center;
    border-radius: 5px;
    background-color: rgba(0, 0, 0, .2);
}
.part4 .swiper-button-next{
    right: -50px;
}
.part4 .swiper-button-prev{
    left: -50px;
}


/*科室导航*/
.part5{
    background: url("s4-bg2.png") no-repeat;
    background-size: 100% 100%;
    height: 700px;
    margin-top: 80px;
    padding-top: 20px;
    position: relative;
}
.part5 .center{
    position: relative;
}
.ksdh .hd{
    height: 60px;
    line-height: 60px;
    border-left: 1px solid #ddd;
}
.ksdh .hd li{
    float: left;
    display: block;
    width: 250px;
    font-weight: bold;
    height: 60px;
    line-height: 60px;
    border-right: 1px solid #ddd;
    border-left: none;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    text-align: center;
    background-color: #f1f1f1;
    -webkit-transition: all 0s linear;
    transition: all 0.1s ease-in-out;
    font-size: 22px;
}
.ksdh .hd ul li.on{
    color: #fff;
    border: none;
    background: -webkit-gradient(linear, left top, right top, from(#005b9b), to(#0060b9));
    background: linear-gradient(to right, #005b9b, #0060b9);
}
.ksdh .bd{
    background-color: #fff;
    padding: 0 20px;
    padding-bottom: 20px;
}
.ksdh .bd ul{
    width: 73%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.ksdh .bd li{
    width: 224px;
    height: 50px;
    text-align: left;
    line-height: 50px;
    background-color: #fff;
    border-bottom-right-radius: 20px;
    margin-top: 22px;
    padding-left: 12px;
    box-shadow: 0 2px 12px 0 rgba(0, 0, 0, 0.1);
    transition:0.1s ease-in-out;
    font-size: 18px;
}
.ksdh .bd li i{
    display: inline;
    font-style: normal;
    position: relative;
    background-position: right bottom;
    background-size: 0 1px;
    background-repeat: no-repeat;
    transition: background-size .3s;
    background-image: linear-gradient(#fff, #fff);
}
.ksdh .bd li:hover{
    transform: scale(1.1);
    background-color: #0a539e;
    color: #fff;
}
.ksdh .bd li:hover a{
    color: #fff;
}
/*就医指南*/

.jyzn{
    padding-top: 20px;
    position: absolute;
    top: 0;
    right: 0;
    width: 300px;
    background-color: #eee;
    padding-bottom: 14px;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
}
.jyzn ul{

}
.jyzn ul li{
    background:url("p5-bg1.png") no-repeat;
    width: 180px;
    height: 70px;
    line-height: 70px;
    border-radius: 9px;
    text-align: center;
    position: relative;
    overflow: hidden;
    transition:0.3s;
    background-size: 100% 100%;
    margin:0 auto;
    margin-bottom: 10px;
}
.jyzn ul li:nth-of-type(2){
    background-image: url("p5-bg2.png");
}
.jyzn ul li:nth-of-type(3){
    background-image: url("p5-bg3.png");
}
.jyzn ul li:nth-of-type(4){
    background-image: url("p5-bg4.png");
}
.jyzn ul li:nth-of-type(5){
    background-image: url("p5-bg5.png");
}
.jyzn ul li:nth-of-type(6){
    background-image: url("p5-bg6.png");
}
.jyzn ul li:nth-of-type(7){
    background-image: url("p5-bg7.png");
}
@keyframes aniBlink{from{margin-left:-50%}
    to{margin-left:120%}
}
.jyzn ul li:hover a::before{
    animation: aniBlink .6s ease-out forwards;
}
.jyzn ul li:hover{
    transform: scale(1.1);
}
.jyzn ul li:hover a{
    color: #fff;
}
.jyzn ul li::after {
    content: '';
    height: 100%;
    border-right: 1px solid rgba(226, 226, 226, 0.8);
    position: absolute;
    left: 50%;
    bottom: 100%;
    transform: translateX(-50%);
    z-index: 10;
    width: 1px;
}
.jyzn ul li a::before{
    position: absolute;
    z-index: 2;
    overflow: hidden;
    margin-top: 0;
    margin-left: -120px;
    width: 60px;
    height: 100%;
    background: -moz-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,.4) 50%,rgba(255,255,255,0) 100%);
    background: -webkit-gradient(linear,left top,right top,color-stop(0,rgba(255,255,255,0)),color-stop(50%,rgba(255,255,255,.4)),color-stop(100%,rgba(255,255,255,0)));
    background: -webkit-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,.4) 50%,rgba(255,255,255,0) 100%);
    background: -o-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,.4) 50%,rgba(255,255,255,0) 100%);
    content: '';
    -webkit-transform: skewX(-25deg);
    transform: skewX(-25deg);
}
.jyzn ul li a{
    color: #fff;
    font-size: 24px;
}




/*底部*/
.footer {
    background: url("yyfootbg.jpg") no-repeat;

}
.footer .wrapMask{
    width: 100%;
    background-color: #4b0c77cf;
}
.footer .wrap {
    width: 100%;
    padding: 40px 0;
    margin: 0 auto;
    overflow: hidden;
    display: flex;
    justify-content: space-between;
}

.footer .wrap .footer-box {
    float: left;
    padding: 0 50px;
    position: relative;
}

.footer .wrap .footer-box::after {
    content: '';
    height: 180px;
    right: 0;
    top: 0;
    width: 1px;
    position: absolute;
    background-color: #39ad85;
    display: inline-block;
}

.footer .wrap .footer-box:last-child {
    border: none;
}

.footer .wrap .footer-box:last-child::after {
    display: none;
}

.footer .wrap .footer-box .title {
    color: #fff;
    margin-bottom: 30px;
    font-size: 16px;
    font-weight: 700;
}

.footer .wrap .foot-logo {
    width: 165px;
    text-align: center;
}

.footer .wrap .foot-logo img {
    width: 100px;
    height: 100px;
    margin: 0 auto;
    display: block;
    margin-bottom: 15px;
}

.footer .wrap .foot-logo p {
    font-size: 18px;
    font-weight: 700;
    color: #fff;
}

.footer .wrap .footer-box .link {
    width: 275px;
}

.footer .wrap .footer-box .link li {
    display: inline-block;
    margin-right: 48px;
    margin-bottom: 10px;
}

.footer .wrap .footer-box .link li:nth-child(3n) {
    margin-right: 0;
}

.footer .wrap .footer-box .link a {
    color: #fff;
    font-size: 14px;
}

.footer .wrap .footer-box .link a:hover {
    color: #fff;
}

.footer .wrap .footer-box .about {
    width: 275px;
}

.footer .wrap .footer-box .about p {
    color: #fff;
    font-size: 14px;
    margin-bottom: 10px;
}

.footer .wrap .footer-box .about p:hover {
    color: #fff;
}

.footer .wrap .footer-box .about span {
    font-size: 30px;
    font-weight: 100;
}

.footer .wrap .footer-box .qrcode {
    width: 165px;
}

.footer .wrap .footer-box .qrcode img {
    width: 100px;
    height: 100px;
    margin: 0 auto;
    display: block;
}

.footer-copy {
    background-color: #4b0c77fa;
    padding: 12px 0;
}

.footer-copy .wrap-text {
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
    text-align: center;
    display: flex;
    justify-content: space-between;
}

.footer-copy .text {
    color: #fff;
    font-size: 14px;
    margin-right: 50px;
}

.footer-copy .text:last-child {
    margin-right: 0;
}

.footer-copy .text img {
    width: 20px;
    vertical-align: middle;
    margin-right: 10px;
}

.footer-copy a:hover {
    color: #fff;
}


/*列表页*/
.lbBanner{
    width: 100%;
}
.lbBanner img{
    width: 100%;
}
.main{
    background-color: #F6F8FA;
    padding-top: 40px;
}
.main .center{
    border-radius: 15px;
    background-color: #fff;
    padding: 20px;
}
.location{
    width: 100%;
    height: 40px;
    text-indent: 20px;
    line-height: 40px;
    font-size: 16px;
    border-bottom: 1px solid #ccc;
    padding: 10px 0;
}
.location i {
    width: 22px;
    height: 40px;
    position: absolute;
    display: inline-block;
    background: url(location.png) no-repeat center center;
    background-size: contain;
}
.location a:first-of-type{
    margin-left: 25px;
}
.listLeft{
    margin-top: 20px;
    box-shadow: 0 0 1.111vw rgb(0 0 0 / 5%);
    width: 284px;
}
.listChannel{
    width: 285px;
    background: url("chaBg.jpg") no-repeat;

}
.currentChannel{
    height: 70px;
    background-image: linear-gradient(to right, #0860ba , #5a9cf3bf);
    font-size: 24px;
    text-align: center;
    line-height: 70px;
    font-weight: bold;
    color: white;
}
.listChannel li a{
    position: relative;
    width: 100%;
    display: inline-block;
    line-height: 50px;
    font-size: 20px;
    color: #333333;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border-left: 2px solid transparent;
    transition: all 0.5s
}
.listChannel li a span{
    width: 200px;
    margin-left: 30px;
    overflow: hidden;
    white-space: nowrap;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    display: block;
    float: left;
    position: relative;
    z-index: 1;
}
.listChannel li a::after{
    content: '';
    position: absolute;
    width: 0%;
    height: 100%;
    background: #ffffff;
    left: 0;
    top: 0;
    z-index: 0;
    transition: all 1s;
    opacity: 0;
}
.listChannel li a:hover i{

}
.listChannel li a:hover{
    padding-left: 20px;
    border-left-color: #920054;
    border-bottom-color: transparent;
}

.listChannel li a:hover:after {
    width: 100%;
    opacity: 1;
}
.channelCurrent{
    border-left: 6px solid #0860ba !important;
    background: -webkit-linear-gradient(left,#82a9fb33, #ffffff);
}
.channelCurrent2{
    border-left: 6px solid #0860ba !important;
    background: -webkit-linear-gradient(left,#82a9fb33, #ffffff);
}
.listChannel li i{
    width: 14px;
    height: 14px;
    display: block;
    margin-right: 20px;
    margin-top: 19px;
    background-image: url(arrow_right.png);
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    right: 5px;
}
.listRight{
    margin-top: 20px;
    width: 1020px;
    padding: 20px 26px 25px;
    box-shadow: 0 0 8px rgb(0 0 0 / 5%);
}
.listRight .listConcent li{
    padding: 20px 35px;
    border-bottom: 1px solid #f8f8f8;
    background: url(circle.png) no-repeat 15px 28px;
}
.listRight .listConcent li:hover{
    background-color: #f1f1f160;
}
.listRight .listConcent li a:hover{
    color:#005aab ;
}
.listRight .listConcent li a{
    display: block;
    line-height: 20px;
    font-size: 18px;
    color: #333333;
}
.listRight .listConcent li a i{
    display: inline;
    font-style: normal;
    position: relative;
    background-position: right bottom;
    background-size: 0 1px;
    background-repeat: no-repeat;
    transition: background-size .3s;
    background-image: linear-gradient(#920054, #920054);
    line-height: 26px;
}
.listRight .listConcent li a .date{
    font-size: 16px;
    color: #666666;
    margin-top: 20px;
    font-weight: normal;
}

/*移动端*/
@media only screen and (min-width: 1200px){
    .mySwiper2{
        width: 100%;
    }
}